/*
 * For JCE Event Template
 */
#EventTicketsPage {
    display: table;
    background-color: #0066ff;
    width: 100%;
}

#eventDesc {
    float: left;
    width: 62.5%;
    padding-right: 2.5%;
    background-color: white;
}

#eventTicketDetails {
    color: #fff;
    float: right;
    width: 30%;
    padding: 2.5%;
}

#eventTD_buyBtn {
}

#eventTD_datetime {
}

#eventTD_Prices {
}

#eventTD_Info {
}

.ticketType {
    min-width: 40%;
    padding-right: 5%;
}
.ticketPrice {
    float: right;
    text-align: right;
}
